<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0471m000" xml:lang="en">
   <Header>
      <Title>Print Budget Adjustments (tpptc0471m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the adjustment lines added in the
		  actual budget with the <GUIRef href="/baanerp/tp/ptc/tpptc0170m000" role="session">Budget Adjustments (tpptc0170m000)</GUIRef> session.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Print Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, text that relates to the adjustment is
		  included in the print.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>